/* #Reset & Basics (Inspired by E. Meyers)
--------------------------------------------------------*/

html, body {
    height: 100%;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* 1200px Media Query for the Skeleton Grid - http://getskeleton.com
* Adapted from http://www.aliaspooryorik.com/blog/index.cfm/e/posts.details/post/responsive-css-grid-systems-345
* Added .alpha.omega combo classes. Hope to see that fixed in later versions of Skeleton: https://github.com/dhgamache/Skeleton/issues/68
*/


/* #Base 1200 Grid
================================================== */
.container                                  { position: relative; width: 1200px; margin: 0 auto; padding: 0; }
.column, .columns                           { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.row                                        { margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }
.column.alpha.omega, .columns.alpha.omega   { margin-left: 0; margin-right: 0}

/* Base Grid */
.container .one.column                      { width: 55px;  }
.container .two.columns                     { width: 130px; }
.container .three.columns                   { width: 205px; }
.container .four.columns                    { width: 280px; }
.container .five.columns                    { width: 355px; }
.container .six.columns                     { width: 430px; }
.container .seven.columns                   { width: 505px; }
.container .eight.columns                   { width: 580px; }
.container .nine.columns                    { width: 655px; }
.container .ten.columns                     { width: 730px; }
.container .eleven.columns                  { width: 805px; }
.container .twelve.columns                  { width: 880px; }
.container .thirteen.columns                { width: 955px; }
.container .fourteen.columns                { width: 1030px; }
.container .fifteen.columns                 { width: 1105px; }
.container .sixteen.columns                 { width: 1180px; }

.container .one-fifth.column                { width: 220px; }

.container .one-third.column                { width: 380px; }
.container .two-thirds.column               { width: 780px; }

/* Offsets */
.container .offset-by-one                   { padding-left: 75px;  }
.container .offset-by-two                   { padding-left: 150px; }
.container .offset-by-three                 { padding-left: 225px; }
.container .offset-by-four                  { padding-left: 300px; }
.container .offset-by-five                  { padding-left: 380px; }
.container .offset-by-six                   { padding-left: 455px; }
.container .offset-by-seven                 { padding-left: 530px; }
.container .offset-by-eight                 { padding-left: 605px; }
.container .offset-by-nine                  { padding-left: 680px; }
.container .offset-by-ten                   { padding-left: 755px; }
.container .offset-by-eleven                { padding-left: 830px; }
.container .offset-by-twelve                { padding-left: 905px; }
.container .offset-by-thirteen              { padding-left: 980px; }
.container .offset-by-fourteen              { padding-left: 1055px; }
.container .offset-by-fifteen               { padding-left: 1130px; }



/* #Base 960 Grid
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container                                  { width: 960px; }
    .column, .columns                           { margin-left: 10px; margin-right: 10px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column                      { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-fifth.column                { width: 172px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
}


/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container                                  { width: 768px; }
    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px;  }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }

    .container .one.column                      { width: 28px; }
    .container .two.columns                     { width: 76px; }
    .container .three.columns                   { width: 124px; }
    .container .four.columns                    { width: 172px; }
    .container .five.columns                    { width: 220px; }
    .container .six.columns                     { width: 268px; }
    .container .seven.columns                   { width: 316px; }
    .container .eight.columns                   { width: 364px; }
    .container .nine.columns                    { width: 412px; }
    .container .ten.columns                     { width: 460px; }
    .container .eleven.columns                  { width: 508px; }
    .container .twelve.columns                  { width: 556px; }
    .container .thirteen.columns                { width: 604px; }
    .container .fourteen.columns                { width: 652px; }
    .container .fifteen.columns                 { width: 700px; }
    .container .sixteen.columns                 { width: 748px; }

    .container .one-fifth.column                { width: 133px; }

    .container .one-third.column                { width: 236px; }
    .container .two-thirds.column               { width: 492px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 48px; }
    .container .offset-by-two                   { padding-left: 96px; }
    .container .offset-by-three                 { padding-left: 144px; }
    .container .offset-by-four                  { padding-left: 192px; }
    .container .offset-by-five                  { padding-left: 240px; }
    .container .offset-by-six                   { padding-left: 288px; }
    .container .offset-by-seven                 { padding-left: 336px; }
    .container .offset-by-eight                 { padding-left: 348px; }
    .container .offset-by-nine                  { padding-left: 432px; }
    .container .offset-by-ten                   { padding-left: 480px; }
    .container .offset-by-eleven                { padding-left: 528px; }
    .container .offset-by-twelve                { padding-left: 576px; }
    .container .offset-by-thirteen              { padding-left: 624px; }
    .container .offset-by-fourteen              { padding-left: 672px; }
    .container .offset-by-fifteen               { padding-left: 720px; }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container { width: 300px; }
    .columns, .column { margin: 0; }

    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-fifth.column,
    .container .one-third.column,
    .container .two-thirds.column  { width: 300px; }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen { padding-left: 0; }

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container { width: 420px; }
    .columns, .column { margin: 0; }

    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-fifth.column,
    .container .one-third.column,
    .container .two-thirds.column { width: 420px; }
}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
.row:after,
.clearfix:after {
    clear: both; }
.row,
.clearfix {
    zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}




/* Common--------------------------------------------------------*/


::-moz-selection {
    background: #af1b5a;
    color: white;
}
::selection {
    background: #af1b5a;
    color: white;
}

body {
    background: #000;
    font-size: 15px;
    font-family: 'Poiret One';
    font-weight: 300;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    text-align: left;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    /* 16/9 ratio */
    padding-top: 30px;
    /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hidden {
    display: none;
}

.parallaxText {
    display: table-cell;
    vertical-align: middle;
}


img.scale-with-grid {
    max-width: 100%;
    height: auto;
}


/* Typography
--------------------------------------------------------*/

h1, h2, h3, h4 {
    font-weight: 300;
    font-family: 'Poiret One';
    color: #fff;
    margin: 0 0 6px;
}

h1 {
    font-size: 200%;
    text-transform: uppercase;
    position: relative;
    letter-spacing: -2px;
    text-align: left;
    line-height: 0.8;
    margin-bottom: 35px;
    padding-top: 15px;
}
h1 span {
    color: #7b133c;
    font-size: 150px;
}

h2 {
    font-size: 44px;
    text-transform: uppercase;
    position: relative;
}

h2.white {
    color: #fff;
}
.siteColor {
    color: #d2b55b;
}

h3 {
    font-size: 22px;
    line-height: 1;
}
h3.sectionTitle {
    border-bottom: 1px solid #333;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 10px;
    padding: 26px 0 6px;
}
.small {
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
}
.smallBold {
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}
.medium {
    font-size: 44px;
    text-transform: uppercase;
}
.mediumBold {
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
}
.large {
    font-size: 56px;
    text-transform: uppercase;
}
.largeBold {
    font-size: 56px;
    font-weight: 700;
    text-transform: uppercase;
}
.author {
    font-size: 18px;
    font-weight: 300;
}

h4 {
    font-size: 22px;
}

p {
    margin-bottom: 10px;
}

p a {
    color: #fff;
    text-decoration: none;
}

p a:hover {
    color: #a90e4b;
    transition: color 0.5s;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    color: #a90e4b;
}
.introtext {
    font-size: 30px;
}
.marginTop {
    margin-top: 30px;
}
.highlight {
    background: #7b133c;
    color: #FFFFFF;
    padding: 0 6px;
}
.dropcap {
    background: #7b133c;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 30px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    margin: 7px 7px 0 0;
    text-align: center;
    width: 44px;
}

/* Layout 
--------------------------------------------------------*/


.homepage {
    position: relative;
    overflow: hidden;
    z-index: 1;
    /*margin-bottom: -70px;*/
    min-height: 100%;
}
.page {
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.page.desktop {
    position: relative !important;
    z-index: 6;
}
.page {
    padding-top: 100px;
}
.page {
    background: #111;
    background-attachment: scroll;
}

nav {
    background: #000;
    background: rgba(0,0,0,0.8);
    width: 100%;
    position: relative;
    z-index: 1000;
    height: 50px;
    text-align: center;
    margin-bottom: 10px;
}

nav ul {
    height: 40px;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 15px;
}

nav ul li {
    position: relative;
    float: left;
    margin: 0;
}

nav ul li a {
    font-family: 'Poiret One';
    font-size: 30px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 35px;
}

nav ul li a:hover {
    color: #a90e4b;
    transition: color 0.5s;
}

.dropmenu {
    display: none;
}


#homepage .container {
    height: 100%;
}
.logo {
    float: right;
    margin-top: 5%;
    opacity: 0.6;
    width: 70%;
}

/*portfolio
--------------------------------------------------------*/

#folio {
    padding-top: 0px;
    clear: left;
}
#portfolio_container {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    /*min-height: 600px;*/
}
#portfolio_container .portfolio {
    position: relative;
    display: block;
    float: left;
    overflow: hidden;
    width: 25%;
    height: auto;
}
#portfolio_container .portfolio .media_box figure a img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#portfolio_container .portfolio .media_box .hover_effect {
    top: 0;
    left: 0;
}

#gallerySelectorIndicator {
    height: 10px;
}
.gallerySelector {
    background: #222;
    /*height: 34px;*/
    width: 100%;
    overflow: auto;
    /*margin-top: 20px;*/
}
.gallerySelectorList {
    overflow: auto;
    margin: 0;
    width: 100%;
}
.gallerySelectorList li {
    float: left;
    margin: 0;
    list-style: none;
    text-align: center;
    padding: 0;
}
.gallerySelectorList li:hover {
    background: #83103e;
}

.gallerySelectorList li a {
    display: block;
    padding: 7px 4px;
    color: #fff;
    text-decoration: none;
    margin: 0;
    transition: background-color 1s ease, color 1s ease;
    font-size: 110%;
}
.gallerySelectorList li.current {
    background: #7b133c;
}

.fullwidth {
    display: block;
    max-width: 100%;
    min-width: 100%;
}

#gallery h3 {
    margin-bottom: 20px;
}

.project-title {
    font-family: 'Poiret One';
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 7px;
}

.project-description {
    color: #868991;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 20px 0;
}

.columns .overlay-content.loupe {
    width: 34px;
    height: 34px;
    background: url(../images/loupe.png) 0px 0px no-repeat;
    position: absolute;
    top: 22%;
    margin: -17px 0 0 -17px;
    left: 50%;
    z-index: 10;
}
.thumbLink {
    display: block;
    width: 100%;
}
.thumbImage {
    float: left;
    position: relative;
    overflow: hidden;
    display: block;
    margin-bottom: 0px;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
    height: 100%;
    cursor: default;
}
.thumbImage img {
    transition: all 0.4s ease-out;
    min-height: 50px;
    /*min-width: 50px;*/
}
.thumbImage .thumbText h3 {
    margin-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #fff;
    transition: all 0.4s ease-in-out;
}
.thumbImage .thumbText p {
    margin-bottom: 10px;
    color: #fff;
    transition: all 0.4s ease-in-out;
}
.thumbImage .thumbTextWrap {
    position: absolute;
    top: 0;
    height: 100%;
    width: 80%;
    padding: 0 10%;
    opacity: 0;
    background: #7b133c;
    text-align: center;
    transition: all 0.4s ease-in-out;
}
.ie8 .thumbImage .thumbTextWrap {
    display: none;
}
.thumbImage .thumbTextWrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.5em;
    /* Adjusts for spacing */
}
.thumbText {
    text-align: center;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    width: 90%;
}
.thumbImage:hover img {
    opacity: 1;
    /*     transform: scale(10); */
}
.thumbImage:hover .thumbTextWrap {
    opacity: 0.9;
}
.ie8 .thumbImage:hover .thumbTextWrap {
    display: block;
}
.thumbImage:hover .thumbText {
    transform: scale(1);
}
.thumbLink {
    background: url(../images/icons/icon-magnify.png) center center no-repeat #fff;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    opacity: 0.5;
    margin: 0 auto;
}
.thumbLink:hover {
    opacity: 1;
}
.portfolioBottom {
    background: #222;
    height: 10px;
    width: 100%;
    clear: left;
}

/**** Isotope Filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    transition-duration: 0.8s;
}
.isotope {
    transition-property: height, width;
}
.isotope .isotope-item {
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
    transition: none;
}


/* About Us
--------------------------------------------------------*/

#about {
    padding-top: 60px;
}
.aboutContainer {
    padding-bottom: 100px;
}
.teamImage {
    margin-top: 40px;
    margin-bottom: 20px;
    cursor: default;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.teamImage img {
    transform: scale(1);
    transition: all 0.7s ease-in-out 0s;
}
.teamImage .teamName {
    background-color: #7b133c;
    opacity: 0;
    transition: all 0.5s linear 0s;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
}
.ie8 .teamImage .teamName {
    display: none;
}
.teamImage h2 {
    margin-top: 145px;
    opacity: 0;
    transform: scale(0);
    transition: all 0.5s linear 0s;
}
.teamImage h3 {
    opacity: 0;
    transform: scale(0);
    transition: all 0.7s linear 0s;
}
.teamImage:hover img {
    opacity: 0;
    transform: scale(10);
}
.teamImage:hover .teamName {
    opacity: 1;
}
.ie8 .teamImage:hover .teamName {
    display: block;
}
.teamImage:hover h2, .teamImage:hover h3 {
    opacity: 1;
    transform: scale(1);
}
.teamImage:hover .socialLinksTeam {
    opacity: 1;
    transform: scale(1);
}
.socialLinksTeam {
    text-align: center;
    width: 100%;
    opacity: 0;
    transform: scale(0);
    transition: all 0.8s linear 0s;
}
.socialLinksTeam li {
    display: inline-block;
    list-style: none outside none;
    margin: 35px 5px 0 5px;
    opacity: 0.4;
    text-indent: -9999px;
    transition: all 0.2s ease-in-out 0s;
}
.socialLinksTeam li a {
    background-position: 0 -16px;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    width: 20px;
}
.socialLinks li:hover, .socialLinksTeam li:hover {
    opacity: 1;
}

.teamSkill {
    margin-bottom: 40px;
}
p.skill {
    clear: left;
    font-size: 11px;
    letter-spacing: 0.04em;
    margin: 0;
    text-transform: uppercase;
}
.bar {
    background-color: #7b133c;
    border-radius: 11px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 0 0 2px;
    transition: all 0.6s ease-in-out 0s;
    width: 22px;
}

.teamSkill:hover .percent100 {
    width: 100%;
}
.teamSkill:hover .percent95 {
    width: 95%;
}
.teamSkill:hover .percent90 {
    width: 90%;
}
.teamSkill:hover .percent85 {
    width: 85%;
}
.teamSkill:hover .percent80 {
    width: 80%;
}
.teamSkill:hover .percent75 {
    width: 75%;
}
.teamSkill:hover .percent70 {
    width: 70%;
}
.teamSkill:hover .percent65 {
    width: 65%;
}
.teamSkill:hover .percent60 {
    width: 60%;
}
.teamSkill:hover .percent55 {
    width: 55%;
}
.teamSkill:hover .percent50 {
    width: 50%;
}
.teamSkill:hover .percent45 {
    width: 45%;
}
.teamSkill:hover .percent40 {
    width: 40%;
}
.teamSkill:hover .percent35 {
    width: 35%;
}
.teamSkill:hover .percent30 {
    width: 30%;
}
.teamSkill:hover .percent25 {
    width: 25%;
}
.teamSkill:hover .percent20 {
    width: 20%;
}

p.percent {
    float: right;
    margin-right: 6px;
    text-align: right;
    opacity: 0;
    transition: all 0.6s ease-in 0s;
}
.ie8 p.percent {
    display: none;
}
.teamSkill:hover p.percent {
    opacity: 1;
}
.ie8 .teamSkill:hover p.percent {
    display: block;
}

.statsWrap {
    width: 130px;
    margin: 10px;
    float: left;
}
.stats {
    display: inline-block;
    position: relative;
    width: 100%;
    transition: all 0.3s ease-in-out 0s;
}
.statDummy {
    margin-top: 100%;
}
.statInfo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #7b133c;
    border-radius: 50%;
    text-align: center;
}
.statNumber {
    font-size: 60px;
    transition: all 0.5s ease-in-out 0s;
    padding-top: 24px;
    margin-bottom: 0;
}
.statNumberMedium {
    font-size: 50px;
    transition: all 0.5s ease-in-out 0s;
    padding-top: 30px;
    margin-bottom: 0;
}
.statNumberSmall {
    font-size: 36px;
    transition: all 0.5s ease-in-out 0s;
    padding-top: 38px;
    margin-bottom: 0;
}
.statText {
    transition: all 0.5s ease-in-out 0s;
    opacity: 0;
    transform: scale(0);
    padding: 0;
    margin-top: -25px;
}
.stats:hover {
    transform: scale(2);
    z-index: 10;
}
.stats:hover .statNumber {
    transform: scale(.6);
}
.stats:hover .statText {
    transform: scale(.6);
    opacity: 1;
}
.twitter {
    background: url("../images/icons/icon-social-twitter.png") no-repeat scroll 0 0 transparent;
}
.facebook {
    background: url("../images/icons/icon-social-facebook.png") no-repeat scroll 0 0 transparent;
}
.digg {
    background: url("../images/icons/icon-social-digg.png") no-repeat scroll 0 0 transparent;
}
.vimeo {
    background: url("../images/icons/icon-social-vimeo.png") no-repeat scroll 0 0 transparent;
}
.youtube {
    background: url("../images/icons/icon-social-youtube.png") no-repeat scroll 0 0 transparent;
}
.skype {
    background: url("../images/icons/icon-social-skype.png") no-repeat scroll 0 0 transparent;
}
.linkedin {
    background: url("../images/icons/icon-social-linkedin.png") no-repeat scroll 0 0 transparent;
}
.dropbox {
    background: url("../images/icons/icon-social-dropbox.png") no-repeat scroll 0 0 transparent;
}
.twitter-white {
    background: url("../images/icons/icon-social-twitter-white.png") no-repeat scroll 0 0 transparent;
}
.facebook-white {
    background: url("../images/icons/icon-social-facebook-white.png") no-repeat scroll 0 0 transparent;
}
.digg-white {
    background: url("../images/icons/icon-social-digg-white.png") no-repeat scroll 0 0 transparent;
}
.vimeo-white {
    background: url("../images/icons/icon-social-vimeo-white.png") no-repeat scroll 0 0 transparent;
}
.youtube-white {
    background: url("../images/icons/icon-social-youtube-white.png") no-repeat scroll 0 0 transparent;
}
.skype-white {
    background: url("../images/icons/icon-social-skype-white.png") no-repeat scroll 0 0 transparent;
}
.linkedin-white {
    background: url("../images/icons/icon-social-linkedin-white.png") no-repeat scroll 0 0 transparent;
}
.dropbox-white {
    background: url("../images/icons/icon-social-dropbox-white.png") no-repeat scroll 0 0 transparent;
}


/* Services
--------------------------------------------------------*/

#services {
    padding-top: 0px;
}
.servicesContainer {
    padding-bottom: 100px;
}
.servicesContainer > div.column {
    margin: 20px 32px;
}
.serviceItem {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    cursor: default;
    height: 236px;
    position: relative;
    width: 236px;
    margin: 20px auto;
}
.serviceInfoWrap, .serviceInfo {
    height: 196px;
    position: absolute;
    width: 196px;
}
.serviceInfoWrap {
    /*background: url("../images/bg.html") repeat scroll 0 0 #F9F9F9;*/
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0.4), 0 0 3px rgba(115, 114, 23, 0.8) inset;
    left: 20px;
    top: 20px;
}
.serviceInfo > div {
    background-position: center center;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    text-align: center;
}
.serviceInfo .serviceInfoFront {
    transition: all 0.6s ease-in-out 0s;
}
.serviceInfo .serviceInfoBack {
    background: #7b133c;
    opacity: 0;
    pointer-events: none;
    transform: scale(1.5);
    transition: all 0.4s ease-in-out 0.2s;
}
.ie8 .serviceInfo .serviceInfoBack {
    display: none;
}

.serviceInfo h3 {
    color: #FFFFFF;
    font-size: 18px;
    margin: 0 15px;
    padding: 0 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.serviceInfo p {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #FFFFFF;
    margin: 0 20px;
    padding: 5px 10px 0;
}

.serviceIcon {
    width: 35px;
    height: 35px;
    margin: 20px auto 10px auto;
}


.serviceItem:hover .serviceInfoFront {
    opacity: 0;
    transform: scale(0);
}
.serviceItem:hover .serviceInfoBack {
    opacity: 1;
    pointer-events: auto;
    transform: scale(1);
}
.ie8 .serviceItem:hover .serviceInfoBack {
    display: block;
}


/* Features
--------------------------------------------------------*/

#features {
    padding-top: 0px;
}
.featuresContainer {
    padding-bottom: 100px;
}



/* Accordion
--------------------------------------------------------*/

.accTrigger {
    cursor: pointer;
    display: block;
    margin: 10px 0;
    background: #222;
    border-radius: 6px;
    border-left: 3px solid #7B133C;
}
.accTrigger a {
    display: block;
    color: #fff;
    outline: none;
    padding: 10px;
    text-decoration: none;
    font-size: 24px;
}
.accTrigger.active a {
    cursor: default;
    color: #9c2252;
}
.accTrigger.active a:hover {

}
.accTrigger a:hover {
    color: #9c2252;
}
.accContainer .content {
    padding: 2px 15px 5px 15px;
    line-height: 19px;
}
.accContent p {
    margin-bottom: 10px;
}
.accContent {
    padding: 5px 13px 20px 13px;
}


/* Tooltip
--------------------------------------------------------*/

.tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    padding: 5px;
    font-size: 12px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: visible;
}
.tooltip.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.tooltip.top {
    margin-top: -2px;
}
.tooltip.right {
    margin-left: 2px;
}
.tooltip.bottom {
    margin-top: 2px;
}
.tooltip.left {
    margin-left: -2px;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top: 5px solid #555;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #555;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #555;
    border-left: 5px solid transparent;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-top: 5px solid transparent;
    border-right: 5px solid #555;
    border-bottom: 5px solid transparent;
}

.tooltip-inner {
    max-width: 200px;
    padding: 4px 10px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #555;
    border-radius: 6px;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
}



/*contact 
--------------------------------------------------------*/

.contactContainer {
    padding-bottom: 20px;
}
.contactDetails p {
    font-size: 110%;
    padding-left: 20px;
    font-weight: bold;
}
.contactAddress {
    background: url("../images/icons/icon-address.png") no-repeat scroll left 3px transparent;
}
.contactPhone {
    background: url("../images/icons/icon-phone.png") no-repeat scroll left 3px transparent;
}
.contactEmail {
    background: url("../images/icons/icon-email.png") no-repeat scroll left 5px transparent;
}
.contactSkype {
    background: url("../images/icons/icon-skype.png") no-repeat scroll left 5px transparent;
}
.contactTime {
    background: url("../images/icons/icon-time.png") no-repeat scroll left 5px transparent;
}

/*form elements
--------------------------------------------------------*/

textarea {
    height: 167px;
    padding: 20px;
    margin-bottom: 20px;
    overflow: auto;
}

.formSecWrap {
    float: left;
    margin-right: 20px;
}
.formSecWrap2 {
    margin-right: 0px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: #222222;
    border: none;
    border-radius: 3px;
    color: #fff;
    display: block;
    margin: 0 0 10px 0;
    outline: medium none;
    padding: 6px 4px;
    width: 370px;
    font-family: 'Poiret One';
    font-size: 16px;
    font-weight: 400;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
    box-shadow: 0 0 7px #fff;
}

.formWrap label {
    margin: 0 0 2px 0;
}
.formWrap input[type="submit"] {
    margin: 10px 0 20px 0;
    float: right;
}

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background: #7b133c;
    border: none;
    padding: 4px 12px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    margin: 0 5px 10px 0;
    line-height: 21px;
}
a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    color: #222;
    background: #ddd;
}


/* Flickr 
--------------------------------------------------------*/
.flickrListing {
    margin-right: -12px;
    margin-top: 15px;
    margin-bottom: 25px;
}
.flickrListing img {
    display: block;
    width: 100%;
}

.flickrListing a {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
    border: 1px solid #333;
    padding: 3px;
    transition: all 0.2s ease-in-out;
}
.flickrListing a:hover {
    border: 1px solid #fff;
}


/* Alert Boxes
--------------------------------------------------------*/

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 10px;
    margin-top: 10px;
    clear: left;
    color: #c09853;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 3px;
}
.alert h4 {
    margin: 0;
}
.alert p {
    margin: 0;
}
.alert .close {
    position: relative;
    top: -2px;
    right: -35px;
    line-height: 20px;
}
.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger,
.alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}
.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
button.close {
    background: none;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}

/*footer
--------------------------------------------------------*/

#footer {
    position: relative;
    overflow: hidden;
    padding: 30px 0 50px 0;
    z-index: 1;
    background: #111;
}
#footer p.copyright {
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
    color: #4D4D4D;
    font-size: 20px;
}


/* Our Clients
--------------------------------------------------------*/

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: medium none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.slides li {
    margin: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    backface-visibility: hidden;
    display: none;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    position: relative;
    z-index: 1;
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    position: relative;
}
.flexslider .slides img {
    display: block;
    margin: auto;
    max-width: 100%;
}
.flex-direction-nav a {
    background-image: url("../images/flex-nav.png");
    cursor: pointer;
    display: block;
    height: 60px;
    margin: -30px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 30px;
}
.flex-direction-nav a.flex-next {
    background-position: 0 300px;
    position: absolute;
    right: 0;
}
.flex-direction-nav a.flex-next:hover {
    background-position: 60px 300px;
}
.flex-direction-nav a.flex-prev {
    background-position: 90px 300px;
    left: 0;
    position: absolute;
}
.flex-direction-nav a.flex-prev:hover {
    background-position: 30px 300px;
}
.flexslider:hover .flex-next {
    opacity: 1;
    right: 0;
}
.flexslider:hover .flex-prev {
    left: 0;
    opacity: 1;
}
.flex-direction-nav .disabled {
    cursor: default;
    opacity: 0.3 !important;
}
.flex-direction-nav .flex-next {
    right: -30px;
}
.flex-direction-nav .flex-prev {
    left: -30px;
}

.flex-control-nav {
    margin-top: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 0 0 3px;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    cursor: pointer;
    display: block;
    height: 14px;
    text-indent: -9000px;
    width: 14px;
}
.flex-control-nav li a:hover {
    background-position: 0 0;
}
.flex-control-nav li a.active {
    background-position: 0 -14px;
    cursor: default;
}


/* MISC
--------------------------------------------------------*/

.clear {
    float: none;
}



/* Media Queries
--------------------------------------------------------*/

/* Smaller than standard 1199 (devices and browsers) */
@media only screen and (max-width: 1199px) {


}


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .teamImage h2 {
        margin-top: 105px;
        font-size: 40px;
    }
    input[type="text"], input[type="password"], input[type="email"], textarea, select {
        width: 290px;
    }
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    .small {
        font-size: 30px;
        font-weight: 300;
    }
    .smallBold {
        font-size: 30px;
        font-weight: 700;
    }
    .medium {
        font-size: 38px;
        text-transform: uppercase;
    }
    .mediumBold {
        font-size: 38px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .large {
        font-size: 50px;
        text-transform: uppercase;
    }
    .largeBold {
        font-size: 50px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .author {
        font-size: 16px;
        font-weight: 300;
    }
    .bar {
        width: auto;
    }
    .percent100 {
        width: 100%;
    }
    .percent95 {
        width: 95%;
    }
    .percent90 {
        width: 90%;
    }
    .percent85 {
        width: 85%;
    }
    .percent80 {
        width: 80%;
    }
    .percent75 {
        width: 75%;
    }
    .percent70 {
        width: 70%;
    }
    .percent65 {
        width: 65%;
    }
    .percent60 {
        width: 60%;
    }
    .percent55 {
        width: 55%;
    }
    .percent50 {
        width: 50%;
    }
    .percent45 {
        width: 45%;
    }
    .percent40 {
        width: 40%;
    }
    .percent35 {
        width: 35%;
    }
    .percent30 {
        width: 30%;
    }
    .percent25 {
        width: 25%;
    }
    .percent20 {
        width: 20%;
    }
    p.percent {
        opacity: 1;
    }
    .statNumber {
        font-size: 36px;
        padding-top: 10px;
    }
    .statNumberMedium {
        font-size: 24px;
        padding-top: 20px;
    }
    .statNumberSmall {
        font-size: 18px;
        padding-top: 30px;
    }
    .statText {
        opacity: 1;
        transform: scale(1);
        margin-top: 0px;
    }
    .serviceInfo .serviceInfoBack {
        opacity: 1;
        transform: scale(1);
    }
    .serviceItem .serviceInfoFront {
        opacity: 1;
        transform: scale(1);
    }
    body {
        background: url(../images/dynamic/slider/image1.jpg) center center no-repeat #111;
    }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    h1 {
        font-size: 200px;
    }
    .teamImage h2 {
        margin-top: 75px;
        font-size: 32px;
    }
    input[type="text"], input[type="password"], input[type="email"], textarea, select {
        width: 226px;
    }
    .parallax.fixed {
        background-attachment: scroll;
        background-position: center center;
    }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .dropmenu {
        display: block;
        margin-top: 5px;
    }
    #nav {
        display: none;
    }
    #slidecaption {
        display: none;
    }
    #prevslide, #nextslide {
        top: 120px;
    }
    .parallax.fixed {
        background-attachment: scroll;
        background-position: center center;
    }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    h1 {
        font-size: 110px;
    }
    h1 span {
        font-size: 80px;
    }
    input[type="text"], input[type="password"], input[type="email"], textarea, select {
        width: 418px;
    }

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    h1 {
        font-size: 80px;
    }
    h1 span {
        font-size: 60px;
    }
    .teamImage h2 {
        margin-top: 105px;
        font-size: 40px;
    }
    input[type="text"], input[type="password"], input[type="email"], textarea, select {
        width: 298px;
    }

}

#logoHeader{
     height: 500px;
  background-image: url("logo.png");
  background-repeat: no-repeat;
  background-size: contain;

}

